Isi
Indeks 🔎︎

# Fungsi HasUnoInterfaces

Menguji apakah objek Dasar Uno mendukung antarmuka Uno tertentu.

Mengembalikan Benar, jika semua menyatakan antar muka Uno didukung, jika tidak bernilai Salah dikembalikan.

### Sintaksis:

HasUnoIntrfaces( oTest, Uno-Antar Muka-Nama 1[, Uno-Antar Muka-Nama 2, ...])

### Nilai balikan:

Bool

### Parameter:

oTest: objek Dasar Uno yang ingin Anda uji.

Uno-Antar Muka-Nama: daftar nama dari antarmuka Uno.

### Contoh:

        bHas = HasUnoInterfaces( oTest, "com.sun.star.beans.XIntrospection" )